Thanks Pete, but it's what i do. All my install and upgrade include 'msiexec /x' for the olders versions.<br><br><a href="http://rezotice.ac-lyon.fr/fluxbb/viewtopic.php?pid=2586#p2586">http://rezotice.ac-lyon.fr/fluxbb/viewtopic.php?pid=2586#p2586</a><br>
<br>CÚdric<br><br><br><div class="gmail_quote">2012/10/20 Pete Boyd <span dir="ltr"><<a href="mailto:petes-lists@thegoldenear.org" target="_blank">petes-lists@thegoldenear.org</a>></span><br><blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
I see this from time to time with JRE upgrades. What I do is add a WPKG<br>
'upgrade' line, that removes the version you're upgrading to, before<br>
installing it. Then bump the revision number.<br>
So, uninstall it, then reinstall it.<br>
<br>
-------------------------------------------------------------------------<br>
wpkg-users mailing list archives >> <a href="http://lists.wpkg.org/pipermail/wpkg-users/" target="_blank">http://lists.wpkg.org/pipermail/wpkg-users/</a><br>
_______________________________________________<br>
wpkg-users mailing list<br>
<a href="mailto:wpkg-users@lists.wpkg.org">wpkg-users@lists.wpkg.org</a><br>
<a href="http://lists.wpkg.org/mailman/listinfo/wpkg-users" target="_blank">http://lists.wpkg.org/mailman/listinfo/wpkg-users</a><br>
</blockquote></div><br>